Results 1 to 11 of 11

Thread: Third PHP version

  1. #1
    Join Date
    Dec 2017
    Posts
    38

    Third PHP version

    Hello,

    How to install Third PHP version 7.3
    http://prntscr.com/mzmfg4



    Thanks

  2. #2
    Join Date
    Aug 2006
    Location
    LT, EU
    Posts
    7,490
    Just run "Build PHP" in Build tab when the setting is set Let us know if you have any difficulties with it.
    Martynas Bendorius
    MB Martynas IT. Professional server management company. Official DirectAdmin, CloudLinux, LiteSpeed and Comodo partners.

  3. #3
    Join Date
    Dec 2017
    Posts
    38
    Thank You!

  4. #4
    Join Date
    Mar 2012
    Posts
    214
    Hi.

    I have 4 versions of PHP installed.
    Code:
    php1_release=7.1
    php1_mode=php-fpm
    php2_release=5.4
    php2_mode=php-fpm
    php3_release=5.5
    php3_mode=php-fpm
    php4_release=5.6
    php4_mode=php-fpm
    I can choose between two versions but no four in user panel.

    da.jpg

    What can be reason of that?

    Regards

  5. #5
    Join Date
    Apr 2005
    Location
    GMT +7.00
    Posts
    13,069
    Make sure you've got directadmin 1.56.0
    Regards, Alex G.

    - You can hire me on www.poralix.com to work on your server
    - Follow and like @Poralix on Facebook

  6. #6
    Join Date
    Mar 2012
    Posts
    214
    Yes.
    Code:
    root@naruto:/usr/local/directadmin# /usr/local/directadmin/directadmin v
    Version: DirectAdmin v.1.56.0
    I haven't custom templates.

    Regards

  7. #7
    Join Date
    Aug 2006
    Location
    LT, EU
    Posts
    7,490
    Please let us know the output of:
    Code:
    /usr/local/directadmin/directadmin c | grep php_version_selector
    It must be set to 1.
    Martynas Bendorius
    MB Martynas IT. Professional server management company. Official DirectAdmin, CloudLinux, LiteSpeed and Comodo partners.

  8. #8
    Join Date
    Mar 2012
    Posts
    214
    Code:
    root@naruto:/# /usr/local/directadmin/directadmin c | grep php_version_selector
    php_version_selector=1

  9. #9
    Join Date
    Mar 2012
    Posts
    214
    Any ideas what can be wrong with my configuration.

    i updated custombuild, rebuild php and rewrite_confs and still no effect (i can select between two php versions - i tested it with all skins).

    Regards

  10. #10
    Join Date
    Aug 2006
    Location
    LT, EU
    Posts
    7,490
    I'd suggest creating a ticket with access details, it must be something simple
    Martynas Bendorius
    MB Martynas IT. Professional server management company. Official DirectAdmin, CloudLinux, LiteSpeed and Comodo partners.

  11. #11
    Join Date
    Mar 2012
    Posts
    214
    Thanks.

    I created a ticket. I am sure that is something simple, but sometimes simple things are the most difficult

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •